package com.rehome.bhdxj.adapter;

import android.content.Context;

import com.rehome.bhdxj.R;
import com.rehome.bhdxj.bean.DxxZjrwBean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/3.
 */

public class CxzjrwAdapter extends CommonAdapter<DxxZjrwBean.DataBean> {

    public CxzjrwAdapter(Context context, List<DxxZjrwBean.DataBean> datas) {
        super(context, R.layout.cxzjrw_item, datas);
    }

    @Override
    protected void convert(ViewHolder viewHolder, DxxZjrwBean.DataBean item, int position) {
        viewHolder.setText(R.id.tv_JHTITLE, item.getJHTITLE());
        viewHolder.setText(R.id.tv_wjb, item.getFILEBAGTITLE());
        viewHolder.setText(R.id.tv_zjdms, item.getZJDNAME());
        viewHolder.setText(R.id.tv_xmfzr, item.getPROUSERNAME());
        viewHolder.setText(R.id.tv_sbs, item.getWZJSBCOUNT());


    }
}
